module.exports = {
  apps: [
    {
      port: 2987,
      name: 'tsghost',
      script: 'dist/api.js',
      watch: true,
      instances: 1,
      exec_mode: 'cluster',
      log_date_format: 'YYYY-MM-DD HH:mm:ss',
      error_file: '/data/logs/tsghost/error.log', // error日志路径
      out_file: '/data/logs/tsghost/info.log', // out日志路径,
      cwd: '/home/kingsome/coders/tsghost',
      interpreter: '/home/kingsome/.nvm/versions/node/v14.15.1/bin/node',
      env: {
        PORT: 2987,
        DEBUG: 'jc:*',
        NODE_ENV: 'production',
        NODE_PATH: './dist',
      },
    },
  ],
}
