import axios from 'axios'

export async function getJumpGameInfo(gameId: string) {
  const link = `https://switch.jumpvg.com/jump/game/detail?clickFrom=-1&id=${gameId}&path=find_discount_gamedetail_switch&platform=1&version=3`
  const { data } = await axios.get(link)
  return data
}

export async function getJumpGamePrice(gameId: string) {
  const link = `https://switch.jumpvg.com/jump/price/getAllPriceByGame?id=${gameId}&platform=1`
  const { data } = await axios.get(link)
  return data
}
